umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Symbols

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all variables with links to the classes they belong to:

### - n -

- name : ClientInfo_POD, IdString, Properties, UMLStereotype::AttributeDef
- nameL : ActivityDialog::GeneralPageWidgets, ObjectNodeDialog::GeneralPageWidgets, StateDialog::GeneralPageWidgets, UMLForeignKeyConstraintDialog::GeneralWidgets
- nameLE : ActivityDialog::GeneralPageWidgets, ObjectNodeDialog::GeneralPageWidgets, StateDialog::GeneralPageWidgets
- nameT : UMLForeignKeyConstraintDialog::GeneralWidgets
- newCheckConstraintAction : ConstraintListPage
- newcodegen : Settings::GeneralState
- newcodegenCB : GeneralOptionPage::GeneralWidgets
- newDiagram : UMLApp
- newForeignKeyConstraintAction : ConstraintListPage
- newPrimaryKeyConstraintAction : ConstraintListPage
- newUniqueConstraintAction : ConstraintListPage
- No : OverwriteDialog
- node : PetalNode::StringOrNode
- nonEditBlockColor : Settings::CodeViewerState
- NormalRB : ActivityDialog::GeneralPageWidgets
- notNullConstraint : SQLImport::ColumnConstraints, SQLImport::TableConstraints
- nrof_parent_widgets : UMLAssociation
- number : SomeType